---
layout: markdown_page
title: "Product Analytics Working Group"
description: "The GitLab Product Analytics Working Group fast track GitLab to becoming a data-driven organisation by meeting the data needs of the Product team."
canonical_path: "/company/team/structure/working-groups/product-analytics/"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Attributes

| Property     | Value |
|--------------|-------|
| Date Created | May 17, 2019 |
| Date Ended   | TBD |
| Slack        | [#wg_telemetry](https://gitlab.slack.com/messages/CJS56FNFP) (only accessible from within the company) |
| Google Doc   | [Product Analytics Working Group Agenda](https://docs.google.com/document/d/1JK_jluomJqZklHL28zSx2Hm5aC0FCGR33ovD1LrN6gM/edit) (only accessible from within the company) |

## Business Goal

Fast track GitLab to becoming a data-driven organisation by meeting the data needs of the Product team. Specifically:
* Enable Product to measure stage-specific usage activity, including read activity (frontend; a user in GitLab views a page) and write activity (backend; an object is created)
* Track stage-specific health metrics like [SMAU](https://about.gitlab.com/handbook/product/metrics/#sts=Stage%20Monthly%20Active%20Users%20(SMAU)).

## Exit Criteria

* Create a Periscope dashboard for a single stage that measures SMAU and feature use on GitLab.com. 
* Ensure we can replicate this for other stages with great documentation.

## Roles and Responsibilities

| Working Group Role    | Person                | Title                                        |
|-----------------------|-----------------------|----------------------------------------------|
| Functional Lead       | Luca Williams         | Product Manager, Fulfillment                 |
| Functional Lead       | Bartek Marnane        | Dir of Engineering, Growth                   | 
| Functional Lead       | Dave Smith            | Manager, Reliability Engineering             |
| Executive Stakeholder | Scott Williamson      | VP of Product                                |
| Member                | Donald Cook           | FE Engineering Manager, Plan                 |
| Member                | Jeremy Watson         | Sr Product Manager, Manage                   |
| Member                | Walter Zabaglio       | Dir of Business Operations                   |
| Member                | Eli Kastelein         | Data Analyst, Growth                         |
